#Properties for bs011119.gif
#Wed Nov 21 13:38:02 EST 2001
message=A\ little\ discussed\ and\ debated\ part\ of\ the\ Patriot\ Act\ (which\ in\ general\ was\ too\ little\ debated)\ is\ that\ it\ empowered\ the\ president\ to\ authorize\ trial\ of\ terrorist\ suspects\ by\ military\ court\ marshal\ and\ have\ the\ sentence\ carried\ out\ without\ appeal\ (the\ obvious\ sentence\ being\ death).\ \ Well,\ at\ least\ somebody\ noticed.
day=21
author=Ben\ Sargent
id=1006367882250
year=2001
month=10
